Debian Bug report logs - #695560
ITP: libextutils-modulemaker-perl -- Perl extension to build module from scratch

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Xavier Guimard <x.guimard@free.fr>

Date: Mon, 10 Dec 2012 05:21:01 UTC

Owned by: Xavier Guimard <x.guimard@free.fr>

Severity: wishlist

Fixed in version libextutils-modulemaker-perl/0.51-1

Done: Xavier Guimard <x.guimard@free.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#695560; Package wnpp. (Mon, 10 Dec 2012 05:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Xavier Guimard <x.guimard@free.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 10 Dec 2012 05:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Xavier Guimard <x.guimard@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libextutils-modulemaker-perl -- Perl extension to build module from scratch
Date: Mon, 10 Dec 2012 06:18:21 +0100
Package: wnpp
Severity: wishlist
Owner: Xavier Guimard <x.guimard@free.fr>

* Package name    : libextutils-modulemaker-perl
  Version         : 0.51
  Upstream Author : James E Keenan <jkeenan@cpan.org>
* URL             : http://search.cpan.org/perldoc?ExtUtils%3A%3AModuleMaker
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : Perl extension to build module from scratch

ExtUtils::ModuleMaker is a replacement for the most typical use of the
h2xs utility bundled with all Perl distributions: the creation of the
directories and files required for a pure-Perl module to be installable
with make and distributable on the Comprehensive Perl Archive Network
(CPAN).



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2012 07:09:03 GMT) Full text and rfc822 format available.

Reply sent to Xavier Guimard <x.guimard@free.fr>:
You have taken responsibility. (Thu, 10 Jan 2013 11:03:06 GMT) Full text and rfc822 format available.

Notification sent to Xavier Guimard <x.guimard@free.fr>:
Bug acknowledged by developer. (Thu, 10 Jan 2013 11:03:06 GMT) Full text and rfc822 format available.

Message #12 received at 695560-close@bugs.debian.org (full text, mbox):

From: Xavier Guimard <x.guimard@free.fr>
To: 695560-close@bugs.debian.org
Subject: Bug#695560: fixed in libextutils-modulemaker-perl 0.51-1
Date: Thu, 10 Jan 2013 11:00:05 +0000
Source: libextutils-modulemaker-perl
Source-Version: 0.51-1

We believe that the bug you reported is fixed in the latest version of
libextutils-modulemaker-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695560@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Xavier Guimard <x.guimard@free.fr> (supplier of updated libextutils-modulemaker-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 14 Dec 2012 21:50:21 +0100
Source: libextutils-modulemaker-perl
Binary: libextutils-modulemaker-perl
Architecture: source all
Version: 0.51-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Xavier Guimard <x.guimard@free.fr>
Description: 
 libextutils-modulemaker-perl - Perl extension to build module from scratch
Closes: 695560
Changes: 
 libextutils-modulemaker-perl (0.51-1) unstable; urgency=low
 .
   * Initial Release (Closes: #695560)
Checksums-Sha1: 
 a4e8b21f72cc8e473461d39290e12ecbe2457e95 2200 libextutils-modulemaker-perl_0.51-1.dsc
 cb508323bc940060a1fdbdd39742fd166273b01e 138334 libextutils-modulemaker-perl_0.51.orig.tar.gz
 ac15424056206dcac2e3701492e9f7738128a2a2 1542 libextutils-modulemaker-perl_0.51-1.debian.tar.gz
 d1c3542903812b178bf426f8a759b350e21949c2 154676 libextutils-modulemaker-perl_0.51-1_all.deb
Checksums-Sha256: 
 9f4ac08c37f3d532931e0f291ec8057135d3083ce00db5f2b305937fb9301057 2200 libextutils-modulemaker-perl_0.51-1.dsc
 5b2b96a3925d4352bc03264634bf12b1b9f428a09e802d4be825d8e65efcf8d3 138334 libextutils-modulemaker-perl_0.51.orig.tar.gz
 20ae3df6c4123c4541556597ca3e248bfae1741fabbe90c70a72d97fe88c708c 1542 libextutils-modulemaker-perl_0.51-1.debian.tar.gz
 744f1070f1a5aa36df4d495cd911fd8c9c7c9f8003cfb8b218a7c6b5f86c2a4b 154676 libextutils-modulemaker-perl_0.51-1_all.deb
Files: 
 99f1b9e35989f15979bac48069f2f840 2200 perl optional libextutils-modulemaker-perl_0.51-1.dsc
 c168589808d23ebb5fc2726bd92bbe8c 138334 perl optional libextutils-modulemaker-perl_0.51.orig.tar.gz
 b5be66eedd028daa2266627fb2e8ae69 1542 perl optional libextutils-modulemaker-perl_0.51-1.debian.tar.gz
 c8bc6ec33921da969a8b79ed87df345e 154676 perl optional libextutils-modulemaker-perl_0.51-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQy62oAAoJELs6aAGGSaoGCTcP/2cKTHUsDCoaMk5HHTB+i0FR
aAzN/i43J0dIv4QA2XChXnAG0UWn+OIp5kL3VGEdiFaoAFVSUH/mSPaQi0UE7iR1
H40Sp6Vdvd4ACLPYrqMRO51DKDSUlQmqb8WxoX4U/GL5e/WQ4KcWxpfhYS6MmC+S
W6uHYZp2+r+ngq+kanDIIG94qK0BZSVka3sFUFeGd9sXgK7+9X3kp0P6H9pFORc6
TMAjKvYmb2nJHIy9lJdl/TvJu3LXfX4r3ozJi0fb3ps0FIwD7+2n5D0bnZs5OJS6
a1AD6XRSjjPV/2qznSB7O7KWYoz9oI/cHewK8Kx71olGCL/NRLcXSJouYwHIiA6q
2EEaCBXpxMjNhAxmbmTs/hFtC+4jw4O05W07pDEECqI5Lt6siVN9xVo0zqfz2mMT
aaju/uiELmAmx2fR8qFCkZb/N1qeEDkHJUw9TtD8jkChu46hAYwtcPKvtfcRpMga
rhU8HmSfozZj7U++ZUj1q/DA2Yjh3zBVSC55Fcvj9DFjELXKSYuv8uo8bfULEPfx
4wtEcci4+AX22mZ0GlP9/orIw4+6So9P1F6jFFiOa9OkexKRXjQR4O2rE+b1chdV
vhyniNToL8zF4FpU7taD3lNBws3BMsN5tf5SWZwJ/ZpbOORjXPC+vuJ2chVJZhBc
pGjZvyEeDkTLfUaf/EkH
=FiFt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 08 Feb 2013 07:26:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:54:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.